'authors': 'Benjamin Pitzer, Christian Bersch, Sarah Osentoski, Philip Roan, Soeren
  Kammel (maintained by Benjamin Pitzer)'
'brief': 'pr2_dremel'
'depends':
- 'arm_navigation'
- 'bosch_manipulation_utils'
- 'common'
- 'common_msgs'
- 'geometry'
- 'perception_pcl'
- 'pluginlib'
- 'pr2_arm_navigation'
- 'pr2_controllers'
- 'pr2_kinematics'
- 'pr2_mechanism'
- 'ros'
- 'ros_comm'
- 'vision_opencv'
'depends_on': []
'description': 'pr2_dremel'
'license': 'BSD'
'name': 'pr2_dremel'
'packages':
- 'pr2_dremel_server'
- 'remote_power_manager'
- 'vlr'
- 'pr2_dremel_arm_controller'
- 'pr2_dremel_gui'
'repository': 'bosch-ros-pkg'
'repository-actual': 'pr2_dremel'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'pr2_dremel'
    'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/pr2_dremel/pr2_dremel-0.1.0'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'pr2_dremel'
      'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/branches/electric/stacks/pr2_dremel'
  'distro':
    'svn':
      'local-name': 'pr2_dremel'
      'uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/distros/electric/stacks/pr2_dremel'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/pr2_dremel'
'vcs': 'svn'
'vcs_uri': 'http://svn.code.sf.net/p/bosch-ros-pkg/code/tags/stacks/pr2_dremel/pr2_dremel-0.1.0'
